@charset "UTF-8";
/* CSS Document */

/* right side panel*/
.imgCenter {
	margin-bottom: 8px;
}

/* Banner*/
.blue-pod{
	background:100% 0% #5AA;  
	padding-right: 0px; 
	display: block; 
	margin-top: 1px; 
	padding: 0; 
	height: 145px;  
	text-align: left;
	
	}
	
/* content 
#content {
	overflow: auto; */


/* smaller font for image caption text (by default is 1.1em) */
#content .caption {
	font-size: 1em;
}

